.separadorLineaGris
{
		clear: both;
		border-bottom: 1px solid #DADADA;
		border-bottom: 1px solid #E8E9E6;
		margin:auto;
}

.separadorLineaImagen
{		display:block; /*Esto soluciona el problema de que no aparezca la imagen*/
		height:54px;
		width:100%;
		margin: 0 auto;
		outline:none;
		background-image:url(/images/backgrounds/finalLine.png);
		background-repeat:no-repeat;
		background-position:center;
		float:left;
		clear:both;
		margin-top:15px;
		
}

.separadorLineaImagenPequena
{		display:block; /*Esto soluciona el problema de que no aparezca la imagen*/
		height:41px;
		width:100%;
		margin:auto;
		outline:none;
		background-image:url(/images/backgrounds/finalLineSmall.png);
		background-repeat:no-repeat;
		background-position:center;
		float:left;
		clear:both;
}

.separadorLineaImagenPequena2
{		display:block; /*Esto soluciona el problema de que no aparezca la imagen*/
		height:41px;
		width:100%;
		margin:auto;
		outline:none;
		background-image:url(/images/backgrounds/finalLineSmall2.png);
		background-repeat:no-repeat;
		background-position:center;
		float:left;
		clear:both;
}


.separadorLineaImagenGrande
{		
		width:976px;
		height:54px;
		margin:auto;
		outline:none;
		background-image:url(../images/backgrounds/finalLineBIG.png);
		background-repeat:no-repeat;
		background-position:center;
		float:left;
		margin-left:-50px;
		clear:both;
		display:block; 
		z-index:-30000000000px;
}